import request from '@/utils/request'

// 分包洽商表列表
export function apinegotiationLists(params: any) {
    return request.get({ url: '/contract.subcontracting_contract_negotiation/lists', params })
}

// 添加分包洽商
export function apinegotiationAdd(params: any) {
    return request.post({ url: '/contract.subcontracting_contract_negotiation/add', params })
}

// 编辑分包洽商
export function apinegotiationEdit(params: any) {
    return request.post({ url: '/contract.subcontracting_contract_negotiation/edit', params })
}

// 删除分包洽商
export function apinegotiationDelete(params: any) {
    return request.post({ url: '/contract.subcontracting_contract_negotiation/delete', params })
}


// 分包洽商详情
export function apinegotiationDetail(params: any) {
    return request.get({ url: '/contract.subcontracting_contract_negotiation/detail', params })
}